# Uses of Class
org.apache.lucene.internal.hppc.CharObjectHashMap.KeysContainer

Packages that use CharObjectHashMap.KeysContainer
Package
Description
org.apache.lucene.internal.hppc
Internal copy of a subset of classes from the HPPC library.

## Uses of CharObjectHashMap.KeysContainer in org.apache.lucene.internal.hppc

Methods in org.apache.lucene.internal.hppc that return CharObjectHashMap.KeysContainer
Modifier and Type
Method
Description
`CharObjectHashMap<VType>.KeysContainer`
CharObjectHashMap.`keys()`
Returns a specialized view of the keys of this associated container.